[Config]
;Path for PRM files
PrmFilePath=\db1\ParameterFiles

;Section in PRM file to get device status 
PrmSectionName=Data

;Key in PRM file to get device status 
PrmStatusKeyName=OperatingMode

;Key in PRM file to get supervision scenario
PrmScenarioKeyName=OperatingModeScenario

;Value from PRM file to activate supervision
PrmValueForActivation=Active
